import request from './request'

export function refreshToken() {
    const resp = request.get('/refresh_token', {
        headers: {
            token: `${refresh_token}`
        },
        __isRefreshToken: true
    })
    // return resp.code === 0 // 等于0表示刷新token成功
}

export function isRefreshRequest(config) {
    return !!config.__isRefreshToken //两个取反，变成boolean
}
